Subject: New Reply Received - Promotions or Gift Vouchers
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 05 Oct 2019 11:50:21 +0000

Hi Fauzan Musalman,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div dir="auto">I tried on desktop and I managed to register. Awaiting the ticket pass now...<div dir="auto"><br></div>
<div dir="auto">Thanks, </div>
<div dir="auto"><br></div>
<div dir="auto">Sam/</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Oct 5, 2019, 15:48 Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sam,<br><br>Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">We would request you to kindly let us know the exact error that pops up when you are trying to register.</div>
<div dir="ltr"><br></div>
<div dir="ltr">You can also share the picture of the error to understand it better.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please feel free to contact us for assistance.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team</div>
</div>
<div dir="ltr"><div><br></div></div>
<div>
            <blockquote>
              On
              Thu, 3 Oct at  2:01 PM
              <span>,  Sam Shoaie &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:
              <div>When filling in the form to join the fashion show on Oct 11, I get error on my email address. Rest are OK.  I even tried another email of mine. Still cannot get registered;

<a href="https://www.splashfashions.com/ae/en/fashion-show" rel="noreferrer" target="_blank">https://www.splashfashions.com/ae/en/fashion-show</a>
</div>
            </span>
</blockquote>
           </div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/181931